﻿@import url(../editor.css);
@import url(../../../_default/Forms.css);


/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.fluid {
    clear: both;
    margin-left: 0;
    width: 100%;
    float: left;
    display: block;
}

.gridContainer {
    max-width: 990px;
    padding-left: 0.75%;
    padding-right: 0.75%;
    margin: auto;
    clear: none;
    float: none;
    margin-left: auto;
}


/* SKIN STYLES*/
body {
    background-color: #c6c7ce; /*background-color:#c6c7ce;*/
}

#container {
    width: 100%;
    height: 100%;
    text-align: center;
}

.ControlPanel {
    padding-bottom: 5px;
    border: 0;
    background-color: Transparent;
}

/* site search */
.web_search {
    padding-top: 4px;
}

.web_search .NormalTextBox {
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    color: #363636;
    font-weight: normal;
    width: 230px;
    height: 22px;
    line-height: 18px;
    border: 0;
    outline: 0;
}

.web_search .SkinObject {
    border: 0;
    margin-left: 6px;
}

.web_search .searchInputContainer a.dnnSearchBoxClearText {
    top: -2px;
}

/* rad windows */
.radwindow {
    z-index: 10000 !important;
}

/* header styles */
#header_area {
    width: 990px;
    height: auto;
    margin: 0 auto;
    text-align: center;
}

#header_background {
    width: 990px;
    height: 227px;
    background-image: url('images/header.png');
    background-repeat: no-repeat;
    margin: 0 auto;
    text-align: center;
}

.top_links {
    width: 360px;
}

.login_button, A.login_button, A.login_button:link, A.login_button:visited, A.login_button:active {
    font-family: Verdana, Arial, Helvetica;
    font-size: 11px;
    height: 16px;
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
    background-image: url('images/login_button.png');
    background-repeat: no-repeat;
    height: 25px;
    width: 80px;
    text-align: center;
    padding-top: 4px;
    display: table;
}

A.login_button:hover {
    color: #ffffff;
    background-image: url('images/login_button_hover.png');
    text-decoration: none;
}

/* menu */
#menu_area {
    float: left;
    margin-top: 45px;
    height: auto;
    width: 100%;
}

.breadcrumb_links, a.breadcrumb_links, a.breadcrumb_links:link, a.breadcrumb_links:visited, a.breadcrumb_links:active {
    font-family: Verdana, Arial, Helvetica;
    font-size: 9px;
    line-height: 11px;
    color: #363636;
    font-weight: normal;
    text-decoration: none;
}

a.breadcrumb_links:hover {
    text-decoration: underline;
    font-weight: normal;
    color: #9c0000;
}

/* footer styles */
#footer_area {
    width: 990px;
    height: auto;
    margin: 0 auto;
    text-align: center;
    margin-top: 5px;
}

.footer_tl {
    background-image: url('images/footer_tl.png');
    background-repeat: no-repeat;
    width: 15px;
    height: 11px;
}

.footer_tm {
    background-image: url('images/footer_tm.png');
    background-repeat: repeat-x;
    height: 11px;
}

.footer_tr {
    background-image: url('images/footer_tr.png');
    background-repeat: no-repeat;
    width: 15px;
    height: 11px;
}

.footer_l {
    background-image: url('images/footer_l.png');
    background-repeat: repeat-y;
}

.footer_r {
    background-image: url('images/footer_r.png');
    background-repeat: repeat-y;
}

.footer_bl {
    background-image: url('images/footer_bl.png');
    background-repeat: no-repeat;
    width: 15px;
    height: 11px;
}

.footer_bm {
    background-image: url('images/footer_bm.png');
    background-repeat: repeat-x;
    height: 11px;
}

.footer_br {
    background-image: url('images/footer_br.png');
    background-repeat: no-repeat;
    width: 15px;
    height: 11px;
}

.footerlinks_area {
    clear: both;
    margin: 0 auto;
    margin-top: -8px;
}

.footerlinks, a.footerlinks, a.footerlinks:link, a.footerlinks:active, a.footerlinks:visited {
    font-family: Verdana, Arial, Helvetica;
    font-size: 9px;
    line-height: 11px;
    color: #363636;
    font-weight: normal;
    text-decoration: none;
}

a.footerlinks:hover {
    text-decoration: underline;
    color: #363636;
    font-weight: normal;
}

/* content panes */
.header_pane {
    width: 100%;
    height: 80px;
    overflow-y: hidden;
}

.footer_pane {
    width: 100%;
    height: auto;
}

.content_wide {
    width: 100%;
    height: auto;
}

.content_half {
    width: 50%;
    clear: none;
}

.content_third {
    width: 33.333%;
    clear: none;
}

.content_small {
    width: 25%;
    clear: none;
}

.content_medium {
    width: 50%;
    clear: none;
}

.content_large {
    width: 75%;
    clear: none;
}

A:link, A:visited, A:active {
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    line-height: 15px;
    color: #9c0000;
    font-weight: bold;
    text-decoration: none;
}

A:hover {
    color: #9c0000;
    font-weight: bold;
    text-decoration: underline;
}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
    border: none;
}

/* pop-up window styles */
.wndtopleft {
    background-image: url('images/pop-up window/wnd_top_left.png');
    background-repeat: no-repeat;
    width: 34px;
    height: 28px;
}

.wndtopmid {
    background-image: url('images/pop-up window/wnd_top_mid.png');
    background-repeat: repeat-x;
    height: 28px;
}

.wndtopright {
    background-image: url('images/pop-up window/wnd_top_right.png');
    background-repeat: no-repeat;
    width: 33px;
    height: 28px;
}

.wndmidleft {
    background-image: url('images/pop-up window/wnd_body_left.png');
    background-repeat: repeat-y;
}

.wndmidright {
    background-image: url('images/pop-up window/wnd_body_right.png');
    background-repeat: repeat-y;
}

.wndbotleft {
    background-image: url('images/pop-up window/wnd_bot_left.png');
    background-repeat: no-repeat;
    width: 34px;
    height: 31px;
}

.wndbotmid {
    background-image: url('images/pop-up window/wnd_bot_mid.png');
    background-repeat: repeat-x;
}

.wndbotright {
    background-image: url('images/pop-up window/wnd_bot_right.png');
    background-repeat: no-repeat;
    width: 33px;
    height: 31px;
}

/* web profile summary page */
.boxtopleft {
    background-image: url('images/profile page/box_top_left.png');
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
}

.boxtopmid {
    background-image: url('images/profile page/box_top_mid.png');
    background-repeat: repeat-x;
    height: 15px;
}

.boxtopright {
    background-image: url('images/profile page/box_top_right.png');
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
}

.boxmidleft {
    background-image: url('images/profile page/box_body_left.png');
    background-repeat: no-repeat;
    background-position: left top;
    height: 85px;
}

.boxmidright {
    background-image: url('images/profile page/box_body_right.png');
    background-repeat: no-repeat;
    background-position: right top;
    height: 85px;
}

/* Form Elements (used in coding) */
.FormArea {
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    width: 100%;
}

.FormLabel {
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    line-height: 15px;
    color: #363636;
}

.FormHead {
    font-family: Verdana, Arial, Helvetica;
    font-size: 14px;
    line-height: 20px;
    font-weight: bold !important;
    color: #363636;
}

.FormControl {
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    color: #363636;
    font-weight: normal;
    border: solid 1px #363636;
}

.FormButton {
    font-family: Arial, Verdana,Helvetica;
    font-size: 12px;
    color: #ffffff;
    font-weight: bold;
    border: 0;
    background-image: url('images/button_bg.png');
    background-repeat: repeat-x;
    padding: 0 5 4 5;
    height: 22px;
}

.EditContact .FormLabelCol {
    width: 200px;
}

.EditContact .FormControlCol {
    width: 200px;
}

.EditContact .FormControl {
    width: 200px;
}

.RegWizard .FormLabelCol {
    width: 150px;
}

.RegWizard .FormControlCol {
    width: 200px;
}

.RegWizard .FormControl {
    width: 200px;
}

.EditDemographics .FormLabelCol {
    width: 200px;
}

.EditDemographics .FormControlCol {
    width: 200px;
}

.EditDemographics .FormControl {
    width: 200px;
}

.EditComms .FormLabelCol {
    width: 200px;
}

.EditComms .FormControlCol {
    width: 200px;
}

.EditComms .FormControl {
    width: 200px;
}

.EditAddresses .FormLabelCol {
    width: 200px;
}

.EditAddresses .FormControlCol {
    width: 200px;
}

.EditAddresses .FormControl {
    width: 200px;
}

.EventRegMsg .FormLabel {
    font-size: 16px;
}

/* NOAH form message box */

.noahFormMessage {
    background: rgba(2,139,255,0.15);
    border: 1px solid rgba(2, 139, 255, 0.50);
    border-radius: 5px;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 15px;
}

.noahFormMessage.noahFormError, .noahFormMessage.noahFormValidationSummary {
    background-color: rgba(255, 0, 0, 0.15);
    border-color: rgba(255, 0, 0, 0.50);
    color: #FF0000;
}

.noahFormMessage.noahFormWarning {
    background-color: rgba(255,255,0,0.20);
    border-color: rgba(255, 255, 0, 0.50);
}

.noahFormMessage.noahFormSuccess {
    background-color: rgba(0,255,0,0.15);
    border-color: rgba(0,255,0,0.50);
}
